Loading...
Searching...
No Matches
BALLPlugin.h File Reference
`#include <BALL/COMMON/global.h>`
`#include <QtCore/QString>`
`#include <QtCore/QtPlugin>`
`#include <QtCore/QVariant>`

Go to the source code of this file.

## Classes

class | BALL::BALLPlugin

## Namespaces

namespace | BALL

## Functions

template<typename T>
T | qobject_cast (BALL::BALLPlugin *plugin)

## Function Documentation

## qobject_cast()

template<typename T>

T qobject_cast | ( | BALL::BALLPlugin * | plugin | ) |

Definition at line 63 of file BALLPlugin.h.